Comments

4 comments

  • Avatar
    Michael Becker

    It would suggest a corrupted upgrade I think. Can you try to see if SisenseRepository process is running and turn it on, and then hit Retry? Maybe that will help.

    Regards,

    Michał

    0
    Comment actions Permalink
  • Avatar
    Francois Pittion

    Thanks

    It is running as are all the services

    0
    Comment actions Permalink
  • Avatar
    Michael Becker

    Then it would suggest a corrupt upgrade. I'd restore backup of previous version, and try to upgrade again. If that fails, I think you should contact support. What is ther versio nthat you were upgrading from?

    0
    Comment actions Permalink
  • Avatar
    Francois Pittion

    7.1, I will probably need to open a ticket

    thanks for your input

    0
    Comment actions Permalink

Please sign in to leave a comment.